# translation of ksystemtrayapplet.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet\n"
"POT-Creation-Date: 2001-06-10 16:06+0200\n"
"PO-Revision-Date: 2004-02-10 23:03+0100\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: systemtrayapplet.cpp:75
msgid "Lock the desktop"
msgstr ""

#: systemtrayapplet.cpp:76
msgid "Logout"
msgstr ""

#: systemtrayapplet.cpp:140
msgid "Lock Screen"
msgstr ""

#: systemtrayapplet.cpp:157
msgid "&Logout..."
msgstr ""
